
/* IMPORT CSS */
@import "../css/reset.css";
@import "../css/common.css";

#second-img{
	background: url(images/header.jpg) no-repeat center top;
	background-size: cover;
}

#rinen p{
	font-size: 2.6rem;
	line-height: 2.0em;
	font-family:"Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
	color: #057569;
}

.numberlist{
	background: #f1f6ef;
	margin:0 30px 0 20px;
	padding: 20px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.numberlist li{
	list-style-type: decimal;
	margin: 15px 50px 15px 40px;
}

#hinshitsu h2{
	padding:0 0 20px 20px;
}

#anzen h2{
	padding:20px 0 13px 20px;
}

#anzen h3{
	padding:0 0 20px 20px;
}

#main-table{
	width: 930px;
	margin: 0 auto;
	background: #f8f8f8;
	padding: 20px;
	display: table;
}

#main-table dl{
	width: 930px;
    background: white;
}

#main-table dt,
#main-table dd{
    display:table-cell;
    border-bottom: #ddd 1px solid;
    padding: 20px 0 20px 20px;
}

#main-table dt{
	width: 200px;
	background:#f1f6ef;
	vertical-align: middle;
}

#main-table dd{
	width: 720px;
	vertical-align: middle;
}

#history table {
	width: 100%;
	border-collapse: separate;
}
#history table td {
	border:none;
	vertical-align: top;
}
#history table tr:nth-child(odd) td {
	background-color:#f1f6ef;
}

#history table td{
	padding:13px 0 13px 15px;
	border-left: #fff 1px solid;
}

#soshiki img{
	margin:-2px;
}

.right{text-align:right;}